%define scummvmdir %{_datadir}/scummvm/

Name:           lure-de
Version:        1.1
Release:        %mkrel 1
Summary:        Lure of the Temptress - Adventure game in German
Group:          Games/Adventure
License:        Freeware
URL:            http://www.revolution.co.uk/_display.php?id=10
Source:		http://downloads.sourceforge.net/scummvm/%{name}-%{version}.zip
BuildRequires:	unzip
BuildArch:      noarch
Requires:       scummvm

%description
Lure of the Temptress was Revolution's very first adventure game and work began
on it in 1989, even before Revolution's inception as an actual games
development company. From the start our aim was to consider the contemporary
adventures of the day and then bring something new to the genre. From this came
the Virtual Theatre engine. VT allowed in-game characters to wander around the
gameworld indepently of each other, living their own lives and doing their own
thing. Another feature allowed the player to give direct orders to Helper
characters - in this case Ratpouch - who would then go off to perform the task.

The result is a quirky and entertaining adventure game that kicked off
Revolution's fondness for characterisation and in-game humour.


%prep
%setup -q -n %{name}
sed -i 's/\r//g' README


%install

rm -rf %{buildroot}
mkdir -p %{buildroot}/%{scummvmdir}/%{name}
install -p -m 644 *.vga %{buildroot}/%{scummvmdir}/%{name}

mkdir -p %{buildroot}%{_datadir}/applications
cat > %{buildroot}%{_datadir}/applications/%{_real_vendor}-%{name}.desktop << EOF
[Desktop Entry]
Encoding=UTF-8
Name=Lure of the Temptress (german)
Comment=%summary
Exec=%_gamesbindir/scummvm -p%{scummvmdir}/%{name} lure
Icon=%name
Terminal=false
Type=Application
StartupNotify=true
Categories=Game;AdventureGame;
EOF

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root)
%doc *.txt Manual.pdf README
%{scummvmdir}/%{name}
%{_datadir}/applications/%{_real_vendor}-%{name}.desktop



%changelog

* Sat Nov 12 2011 zezinho <zezinho> 1.1-1.mga2
+ Revision: 167034
- imported package lure-de

